DOXYTAG(1)

NAME
doxytag - generates a tag file and/or a search index for a set of HTML files

SYNOPSIS
doxytag [-t tag_file] [-s index_file] [ html_file [html_file...] ]

DESCRIPTION
Generates a tag file and/or a search index for a set of HTML files. Use doxysearch as a CGI program to search the tag file generated by doxytag.

OPTIONS

-t <tag_file>
    Generate tag file <tag_file>.

-s <index_file>
    Generate search index <index_file>.

If no HTML files are given all files in the current dir that have a .html extension are parsed.

SEE ALSO
doxygen(1), doxywizard(1).